# Interface DocRootTree

All Superinterfaces:
  `DocTree, InlineTagTree`

public interface DocRootTree extends InlineTagTree
A tree node for an `@docRoot` inline tag.

       {@docRoot}

Since:
  1.8

- ## Nested Class Summary

  ### Nested classes/interfaces declared in interface DocTree

  `DocTree.Kind`

- ## Method Summary

  ### Methods declared in interface DocTree

  `accept, getKind`

  ### Methods declared in interface InlineTagTree

  `getTagName`